Subject: Asset Managment Agreement used in connection with ENA's Sale of North Carolina Power Holdings to AIG Highstar
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 May 2001 05:49:00 -0700 (PDT)

Liz,

The attached draft Asset Management Agreement (clean and latest marked copy 
received from Milbank Tweed) documents essentially two separate 
transactions.  Article 2 governs EPMI's duties as an administrator and 
overseer of NCPH's contractual and physical assets.  Article 3 governs EPMI's 
obligations to market power and capacity from the 2 NCPH plants.    I am told 
by the key originator, Heather Kroll, that EPMI has a number of these types 
of transactions in place and/or in the works.

The primary reason for my call to you last week was to confirm that EPMI is 
not regulatorily or otherwise prohibited from engaging in the 2 separate 
types of transactions described above.  Any thoughts you may have on the 
subject would be very much appreciated.

Thanks,
Steve Van Hooser